 .u-section-1 {
  min-height: 1056px;
}

.u-section-1 .u-image-1 {
  min-height: 1063px;
  height: auto;
  margin-top: -7px;
  margin-bottom: 0;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_5aw5nr5aw5nr5aw5.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 236px;
  height: auto;
  margin: 616px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  margin: 33px 61px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  margin: 11px 71px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 25px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 613px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-2 {
    width: 496px;
    margin-top: 29px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-2 {
    margin-top: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
    margin-top: 502px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 432px;
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 625px;
    margin-top: 216px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px 0;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
    margin-top: 278px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 293px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 300;
    width: 405px;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -40px;
    padding: 10px 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 481px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
    margin-top: 191px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 26px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -67px;
    padding-right: 17px;
    padding-left: 17px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1154px;
}

.u-section-2 .u-shape-1 {
  width: 832px;
  height: 747px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 223px auto 0 54px;
}

.u-section-2 .u-shape-2 {
  width: 695px;
  height: 574px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -864px -23px 0 auto;
}

.u-section-2 .u-image-1 {
  height: 481px;
  background-image: url("images/Gemini_Generated_Image_wrq3o1wrq3o1wrq3.png");
  background-position: 50% 50%;
  width: 498px;
  background-size: cover;
  margin: -637px 228px 0 auto;
}

.u-section-2 .u-image-2 {
  height: 382px;
  background-image: url("images/Gemini_Generated_Image_4glo1g4glo1g4glo.jpg");
  background-position: 35.02% 50%;
  width: 395px;
  background-size: cover;
  margin: 209px auto 0 43px;
}

.u-section-2 .u-image-3 {
  height: 369px;
  background-image: url("images/Gemini_Generated_Image_1fplox1fplox1fpl.jpg");
  background-position: 50% 50%;
  width: 381px;
  background-size: cover;
  margin: -537px 251px 0 auto;
}

.u-section-2 .u-group-1 {
  background-image: none;
  width: 455px;
  min-height: 128px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.42);
  height: auto;
  margin: -601px auto 0 205px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-family: Alata;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 25px 40px 0;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 335px;
  height: 332px;
  margin: -623px auto 0 -130px;
}

.u-section-2 .u-shape-3 {
  width: 250px;
  height: 241px;
  transform-origin: center center;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  font-family: Alata;
  line-height: 1.26;
  font-weight: 400;
  margin: 361px 756px 0 319px;
}

.u-section-2 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 335px;
  height: 332px;
  margin: 96px 40px 1px auto;
}

.u-section-2 .u-shape-4 {
  width: 250px;
  height: 241px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(331deg);
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1564px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 262px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -839px;
    margin-right: -29px;
  }

  .u-section-2 .u-image-1 {
    width: 481px;
  }

  .u-section-2 .u-image-2 {
    width: 382px;
    margin-top: 309px;
    margin-left: 142px;
  }

  .u-section-2 .u-image-3 {
    width: 369px;
    margin-top: -585px;
    margin-right: 190px;
  }

  .u-section-2 .u-group-1 {
    width: 417px;
    min-height: 120px;
    margin-top: -562px;
    margin-left: 153px;
    height: auto;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -731px;
    margin-left: -157px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 423px;
    margin-right: 666px;
    margin-left: 229px;
  }

  .u-section-2 .u-rotation-parent-2 {
    height: 331px;
    margin-top: 406px;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1494px;
  }

  .u-section-2 .u-shape-1 {
    width: 641px;
    height: 576px;
    margin-left: 12px;
  }

  .u-section-2 .u-shape-2 {
    width: 533px;
    height: 440px;
    margin-top: -668px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -531px;
    margin-right: 102px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 318px;
    margin-left: 45px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -589px;
    margin-right: 50px;
  }

  .u-section-2 .u-group-1 {
    width: 300px;
    min-height: 93px;
    margin-top: -633px;
    margin-left: 136px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -625px;
    margin-left: -167px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 333px;
    margin-right: 532px;
    margin-left: 164px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 265px;
    height: 262px;
    margin-top: 513px;
    margin-right: 78px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-shape-4 {
    width: 197px;
    height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 438px;
    margin-left: -50px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -844px;
  }

  .u-section-2 .u-image-1 {
    height: 408px;
    width: 408px;
    margin-top: -598px;
    margin-right: auto;
    margin-left: 32px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 190px;
    margin-left: -22px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -121px;
    margin-right: 40px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -920px;
    margin-left: 182px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 130px;
    height: 129px;
    margin-top: -301px;
    margin-right: 32px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-3 {
    width: 130px;
    height: 129px;
    left: 0;
    top: 0;
  }

  .u-section-2 .u-text-2 {
    width: 244px;
    margin-top: 204px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 264px;
    margin: 644px auto 60px 193px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1542px;
  }

  .u-section-2 .u-shape-1 {
    height: 480px;
    width: 450px;
    margin-top: 260px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 457px;
    height: 377px;
    margin-top: -587px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 332px;
    width: 332px;
    margin-top: -458px;
    margin-left: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 317px;
    width: 317px;
    margin-top: 451px;
    margin-left: 45px;
  }

  .u-section-2 .u-image-3 {
    height: 350px;
    width: 350px;
    margin-top: -603px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 240px;
    min-height: 78px;
    margin-top: -527px;
    margin-left: 105px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 220px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -389px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 272px;
    margin-right: 222px;
    margin-left: 74px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 172px;
    height: 170px;
    margin-top: 578px;
    margin-right: 132px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-4 {
    width: 128px;
    height: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-2 .u-shape-1 {
    width: 290px;
    height: 409px;
    margin-top: 277px;
    margin-right: -15px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-2 {
    height: 368px;
    width: 332px;
    margin-top: -544px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 269px;
    width: 269px;
    margin-top: -502px;
    margin-left: 23px;
  }

  .u-section-2 .u-image-2 {
    height: 260px;
    width: 260px;
    margin-top: 559px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    height: 270px;
    width: 270px;
    margin-top: -560px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -505px;
    margin-left: auto;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 76px;
    height: 76px;
    margin-top: -164px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 76px;
    height: 76px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: 244px;
    margin-top: 114px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-rotation-parent-2 {
    margin: 601px auto 42px 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1094px;
}

.u-section-3 .u-shape-1 {
  width: 411px;
  height: 411px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 185px auto 0 calc(((100% - 1320px) / 2)  + 344px);
}

.u-section-3 .u-shape-2 {
  width: calc(((100% - 1320px) / 2)  + 749px);
  height: 699px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -337px auto 0 0;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 335px;
  height: 332px;
  margin: -970px auto 0 75px;
}

.u-section-3 .u-shape-3 {
  width: 250px;
  height: 241px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(331deg);
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1.26;
  text-transform: uppercase;
  letter-spacing: -5px;
  font-family: Alata;
  font-weight: 700;
  margin: 182px calc(((100% - 1320px) / 2)  + 772px) 0 calc(((100% - 1320px) / 2)  + 13px);
}

.u-section-3 .u-text-2 {
  font-size: 4.5rem;
  line-height: 1.26;
  text-transform: uppercase;
  letter-spacing: -5px;
  font-family: Alata;
  font-weight: 700;
  margin: 4px calc(((100% - 1320px) / 2)  + 715px) 0 calc(((100% - 1320px) / 2)  + 70px);
}

.u-section-3 .u-text-3 {
  font-size: 4.5rem;
  line-height: 1.26;
  text-transform: uppercase;
  letter-spacing: -5px;
  font-family: Alata;
  font-weight: 700;
  margin: -2px calc(((100% - 1320px) / 2)  + 695px) 0 calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-3 .u-text-4 {
  font-size: 4.5rem;
  line-height: 1.26;
  text-transform: uppercase;
  letter-spacing: -5px;
  font-family: Alata;
  font-weight: 700;
  margin: -12px calc(((100% - 1320px) / 2)  + 703px) 0 calc(((100% - 1320px) / 2)  + 82px);
}

.u-section-3 .u-group-1 {
  background-image: none;
  width: 455px;
  min-height: 128px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.42);
  height: auto;
  margin: -521px auto 0 calc(((100% - 1320px) / 2)  + 237px);
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-5 {
  font-family: Alata;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 25px 40px 0;
}

.u-section-3 .u-image-1 {
  height: 456px;
  background-image: url("images/Gemini_Generated_Image_bfc89nbfc89nbfc8.jpg");
  background-position: 50% 0.81%;
  width: 471px;
  background-size: cover;
  margin: -437px calc(((100% - 1320px) / 2)  + 244px) 0 auto;
}

.u-section-3 .u-image-2 {
  height: 327px;
  background-image: url("images/00174-espartanos-paideia.jpg");
  background-position: 18.43% 50%;
  width: 337px;
  background-size: cover;
  margin: -80px calc(((100% - 1320px) / 2)  + 228px) 0 auto;
}

.u-section-3 .u-image-3 {
  height: 382px;
  background-image: url("images/WhatsAppImage2026-02-27at12.12.37PM.jpeg");
  background-position: 50% 50%;
  width: 394px;
  background-size: cover;
  margin: -101px calc(((100% - 1320px) / 2)  + 372px) 0 auto;
}

.u-section-3 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 203px;
  height: 197px;
  margin: -126px 219px 14px auto;
}

.u-section-3 .u-shape-4 {
  width: 155px;
  height: 140px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(331deg);
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 1543px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: calc(((100% - 1140px) / 2) + 344px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 1140px) / 2)  + 749px);
  }

  .u-section-3 .u-rotation-parent-1 {
    height: 331px;
    margin-top: -967px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2)  + 605px);
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2)  + 605px);
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-3 .u-text-3 {
    margin-right: calc(((100% - 1140px) / 2)  + 605px);
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-3 .u-text-4 {
    margin-right: calc(((100% - 1140px) / 2)  + 605px);
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-3 .u-group-1 {
    margin-top: -535px;
    margin-left: calc(((100% - 1140px) / 2)  + 133px);
    height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 456px;
    margin-top: -228px;
    margin-right: calc(((100% - 1140px) / 2)  + 138px);
  }

  .u-section-3 .u-image-2 {
    width: 327px;
    margin-top: -33px;
    margin-right: calc(((100% - 1140px) / 2)  + 329px);
  }

  .u-section-3 .u-image-3 {
    width: 382px;
    margin-top: -148px;
    margin-right: calc(((100% - 1140px) / 2)  + 36px);
  }

  .u-section-3 .u-rotation-parent-2 {
    height: 198px;
    margin: -66px auto 60px 387px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1248px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 132px;
    margin-left: calc(((100% - 940px) / 2)  + 229px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 940px) / 2)  + 749px);
    height: 574px;
    margin-top: -222px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 197px;
    height: 195px;
    margin-top: -857px;
  }

  .u-section-3 .u-shape-3 {
    width: 147px;
    height: 141px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 271px;
    margin-right: calc(((100% - 940px) / 2)  + 405px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 1px;
    margin-right: calc(((100% - 940px) / 2)  + 405px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 1px;
    margin-right: calc(((100% - 940px) / 2)  + 405px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-4 {
    font-size: 3.75rem;
    margin-right: calc(((100% - 940px) / 2)  + 405px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 300px;
    min-height: 92px;
    margin-top: -505px;
    margin-left: calc(((100% - 940px) / 2)  + 262px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
    width: 145px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -308px;
    margin-right: calc(((100% - 940px) / 2)  + -24px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 49px;
    margin-right: calc(((100% - 940px) / 2)  + 94px);
  }

  .u-section-3 .u-image-3 {
    margin-top: -79px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2)  + 62px);
  }

  .u-section-3 .u-rotation-parent-2 {
    margin: -211px 231px 50px auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    width: 306px;
    height: 331px;
    margin-top: 174px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 720px) / 2)  + 623px);
    height: 501px;
    margin-top: -196px;
  }

  .u-section-3 .u-rotation-parent-1 {
    margin-top: -772px;
  }

  .u-section-3 .u-shape-3 {
    height: 142px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 200px;
    margin-right: calc(((100% - 720px) / 2)  + 235px);
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-top: 2px;
    margin-right: calc(((100% - 720px) / 2)  + 235px);
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-right: calc(((100% - 720px) / 2)  + 235px);
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
    width: auto;
    margin-top: -11px;
    margin-right: calc(((100% - 720px) / 2)  + 235px);
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -329px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 368px;
    width: 368px;
    margin-top: -391px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-2 {
    margin-top: 363px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-3 {
    margin-top: -536px;
    margin-right: calc(((100% - 720px) / 2)  + -4px);
    margin-left: auto;
  }

  .u-section-3 .u-rotation-parent-2 {
    height: 197px;
    margin: -60px 350px 60px 387px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1402px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 181px;
    margin-right: calc(((100% - 540px) / 2)  + 48px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: -203px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2)  + 55px);
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2)  + 55px);
  }

  .u-section-3 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2)  + 55px);
  }

  .u-section-3 .u-text-4 {
    margin-right: calc(((100% - 540px) / 2)  + 55px);
  }

  .u-section-3 .u-group-1 {
    width: 240px;
    min-height: 77px;
    margin-top: -364px;
    margin-left: calc(((100% - 540px) / 2)  + 30px);
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    height: 311px;
    width: 311px;
    margin-top: -325px;
    margin-right: calc(((100% - 540px) / 2)  + 35px);
  }

  .u-section-3 .u-image-2 {
    height: 255px;
    width: 255px;
    margin-top: 471px;
    margin-left: calc(((100% - 540px) / 2)  + 25px);
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    width: 286px;
    margin-top: -461px;
    margin-right: calc(((100% - 540px) / 2)  + -16px);
  }

  .u-section-3 .u-rotation-parent-2 {
    margin-top: 229px;
    margin-right: 37px;
    margin-left: 337px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1134px;
  }

  .u-section-3 .u-shape-1 {
    width: 171px;
    height: 191px;
    margin-top: 202px;
    margin-right: calc(((100% - 340px) / 2)  + 19px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 340px) / 2)  + 340px);
    height: 323px;
    margin-top: -59px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 128px;
    height: 126px;
    margin-top: -576px;
    margin-left: 34px;
  }

  .u-section-3 .u-shape-3 {
    width: 95px;
    height: 92px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    letter-spacing: 0px;
    margin-top: 224px;
    margin-right: calc(((100% - 340px) / 2)  + 46px);
    margin-left: calc(((100% - 340px) / 2)  + -96px);
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    letter-spacing: 0px;
    margin-right: calc(((100% - 340px) / 2)  + 46px);
    margin-left: calc(((100% - 340px) / 2)  + -96px);
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    letter-spacing: 0px;
    margin-right: calc(((100% - 340px) / 2)  + 46px);
    margin-left: calc(((100% - 340px) / 2)  + -96px);
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
    letter-spacing: 0px;
    margin-right: calc(((100% - 340px) / 2)  + 46px);
    margin-left: calc(((100% - 340px) / 2)  + -96px);
  }

  .u-section-3 .u-group-1 {
    margin-top: -271px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 280px;
    width: 280px;
    margin-top: -363px;
    margin-right: calc(((100% - 340px) / 2)  + -60px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 519px;
    margin-left: calc(((100% - 340px) / 2)  + -16px);
  }

  .u-section-3 .u-image-3 {
    height: 292px;
    width: 292px;
    margin-top: -535px;
    margin-right: calc(((100% - 340px) / 2)  + -60px);
  }

  .u-section-3 .u-rotation-parent-2 {
    width: 143px;
    height: 139px;
    margin: 152px 41px 16px auto;
  }

  .u-section-3 .u-shape-4 {
    width: 108px;
    height: 100px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-4 .u-shape-1 {
  width: 745px;
  height: 745px;
  margin: 35px auto 0 201px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 203px;
  height: 197px;
  margin: -802px auto 0 115px;
}

.u-section-4 .u-shape-2 {
  width: 155px;
  height: 140px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(331deg);
}

.u-section-4 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 335px;
  height: 332px;
  margin: 488px auto 0 25px;
}

.u-section-4 .u-shape-3 {
  width: 250px;
  height: 241px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(331deg);
}

.u-section-4 .u-image-1 {
  --radius: 36px;
  width: 659px;
  height: 709px;
  margin: -816px 40px 0 auto;
}

.u-section-4 .u-group-1 {
  background-image: none;
  width: 455px;
  min-height: 128px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.42);
  height: auto;
  margin: -518px auto 0 53px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-family: Alata;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 25px 40px 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 435px auto 25px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-rotation-parent-1 {
    height: 198px;
    margin-top: -4px;
    margin-left: 37px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 243px;
    height: 232px;
    margin-top: -1022px;
    margin-left: 66px;
  }

  .u-section-4 .u-shape-3 {
    width: 189px;
    height: 161px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -90px;
    margin-right: 17px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -476px;
    margin-left: 66px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: 613px;
    height: 613px;
    margin-top: 18px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: -604px;
    margin-left: 0;
  }

  .u-section-4 .u-rotation-parent-2 {
    margin-top: 424px;
    margin-right: 134px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 450px;
    height: 516px;
    margin-top: -814px;
    margin-right: 52px;
  }

  .u-section-4 .u-group-1 {
    width: 300px;
    min-height: 92px;
    margin-top: -257px;
    margin-left: 102px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -96px;
    margin-right: auto;
    margin-left: 17px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: 133px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 212px;
    height: 215px;
    margin-top: -976px;
    margin-right: 17px;
  }

  .u-section-4 .u-shape-3 {
    width: 153px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 50px;
    margin-right: 60px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -330px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-4 .u-shape-1 {
    height: 480px;
    width: 480px;
    margin-top: 271px;
    margin-right: -25px;
    margin-left: auto;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: -713px;
    margin-left: -25px;
  }

  .u-section-4 .u-rotation-parent-2 {
    margin-top: 465px;
    margin-right: -50px;
  }

  .u-section-4 .u-image-1 {
    width: 326px;
    height: 374px;
    margin-top: -653px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 238px;
    min-height: 76px;
    margin-top: -187px;
    margin-right: 13px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-4 .u-shape-1 {
    width: 280px;
    height: 280px;
    margin-top: 125px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 108px;
    height: 105px;
    margin-top: -368px;
    margin-left: 15px;
  }

  .u-section-4 .u-shape-2 {
    width: 82px;
    height: 75px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 117px;
    height: 117px;
    margin-top: 388px;
    margin-right: 0;
  }

  .u-section-4 .u-shape-3 {
    width: 85px;
    height: 87px;
  }

  .u-section-4 .u-image-1 {
    width: 272px;
    height: 372px;
    margin-top: -506px;
    margin-right: -17px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: -331px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 406px;
    margin-bottom: 55px;
  }
}